{% extends "layouts/main.html" %}
{% import "macros/macros.html" as macros %}

{% set pageName="Home" %}

{% block content %}

<div class="govuk-grid-row">
  <div class="govuk-grid-column-two-thirds">

    {% include "govuk-prototype-kit/includes/homepage-top.njk" %}

    <h1 class="govuk-heading-xl">
      {{ serviceName }}
    </h1>

    {{ macros.prototypeCard(
      title="Example prototype",
      tagText="Sprint 1",
      href="/sprint-1/start",
      dateCreated="12 July 2023"
    ) }}

  </div>
</div>

{% endblock %}
